$very-light-gray: hsl(0, 0%, 100%);
$very-light-grayish-blue: hsl(236, 33%, 92%);
$light-grayish-blue: hsl(233, 11%, 84%);
$dark-grayish-blue: hsl(236, 9%, 61%);
$very-dark-grayish-blue: hsl(235, 19%, 35%);
$background-light: #fafafa;
$very-dark-blue: hsl(235, 21%, 11%);
$very-dark-desaturated-blue: hsl(235, 24%, 19%);
$light-grayish-blue: hsl(234, 39%, 85%);
$dark-grayish-blue: hsl(234, 11%, 52%);
$very-dark-grayish-blue: hsl(233, 14%, 35%);
$very-dark-grayish-blue: hsl(237, 14%, 26%);
$dark-blue: rgba(31, 38, 50, 1);
$grayish-blue: rgba(50, 58, 73, 1);
$neon-green: rgba(82, 255, 168, 1);
$light-cyan: rgba(206, 227, 233, 1);
